#portfolio .container{
position:relative;
}
.hover-more-sign{
	background:url('../shdtimages/more0000.png') no-repeat;
	width:50px;
	height:50px;
	
	position:absolute;
	cursor:pointer;
}

.hover-blog-link-sign{
	background:url('../shdtimages/link0000.png') no-repeat;
	width:50px;
	height:50px;
	
	position:absolute;
	cursor:pointer;
}



/************************************
	-	DARK-LIGHTBOX STYLE	-
************************************/


.dark-lightbox.overlay{
	background-color:#000;
	z-index:999990;
	position:fixed;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	
	filter: alpha(opacity=80);	
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.dark-lightbox.loader{	
	background:url('../shdtimages/preloader.gif') no-repeat 20px 20px;
	background-color:#222;
	width:64px;
	height:64px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:-32px;
	margin-right:-32px;
	position: fixed;
	z-index:999991;
}

.dark-lightbox.lightboxitem{
	position:fixed;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	width:300px;
	height:auto;
	background-color:#222;
	z-index:999992;
	
	/*-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);*/
}

.dark-lightbox.lightboxitem .tp-mainimage{
/*	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;*/	
}


.dark-lightbox.infofield{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	line-height:20px;
}

.dark-lightbox.infofield .title{
	
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color:#fff;
	float:left;
	margin-right:20px;	
	margin-bottom:20px;
}

.dark-lightbox.infofield .pageofformat{
	
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color:#444;
	float:left;	
	margin-bottom:20px;
	
}

	
.dark-lightbox.infofield .lightboxsocials{	
	float:left;		
}

.dark-lightbox.infofield .lightboxsocials .twitter, .dark-lightbox.infofield .lightboxsocials .facebook, .dark-lightbox.infofield .lightboxsocials .email, .dark-lightbox.infofield .lightboxsocials .googleplus {	
	float:left;	
	margin-bottom:20px;
	height:25px;
	width:120px;
	overflow:hidden;
}

.email a{
	font-size:14px;
	color:#111;
	text-decoration:none;
	font-family: 'Fjalla One', sans-serif;
}

.email a:link, .email a:visited{
	text-decoration:none;
}

.dark-lightbox a{
	color:#bbb;
}



.dark-lightbox.description{	
	clear:both;	
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#f0f0f0;
	margin-bottom:20px;
}



.dark-lightbox.leftbutton{
	width:30px;
	height:45px;
	margin-left:-30px;
	margin-top:14px;
	background:url('../shdtimages/left_dark.png') no-repeat top;
	position:absolute;
	cursor:pointer;
}

.dark-lightbox.rightbutton{
	width:30px;
	height:45px;
	margin-right:-30px;
	margin-top:14px;
	background:url('../shdtimages/right_dark.png') no-repeat top;
	position:absolute;
	cursor:pointer;
}

.dark-lightbox.closebutton{
	width:30px;
	height:30px;
	right:10px;
	top:10px;	
	background:url('../shdtimages/close_dark.png') no-repeat top;
	position:absolute;
	cursor:pointer;
}

.dark-lightbox.leftbutton:hover, .dark-lightbox.rightbutton:hover, .dark-lightbox.closebutton:hover{
	background-position:bottom;
}


.resizeimg {
	position:absolute;
	left: 50%;
	top: 10px;
	margin-left: -125px;
	z-index:99999;
}

/*******************
	-	CONTENT	-	
*******************/	
/* Centered Container for all Content*/
#content_wrap{
	width: 100%;
	margin: 0 auto;
	z-index:5;
	position:relative;
	
}

.example-wrapper{
	z-index:3;
	position:relative;
	width:100%;
	margin:auto;	
	padding:30px;
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.6);
}


#products{
	width:100%;
	height:auto;
	position:relative;		
}


/************************************************
	-	CATEGORY SEELCTION - BUTTON LIGHT	-
*************************************************/
.filter {		
	position:absolute;	
	right:0px;	
	margin-top:-90px;
	z-index:1000;
}

.fullwidth{
	margin-left:30px;
}

.filter-fullwidth{
	position:absolute!important;
	margin-top:-70px;
	z-index:1000;
	right:0px !important;	
}

.category{
	background:url('../shdtimages/category.png') no-repeat top left;
	height:14px;
	padding-left:36px;
	padding-bottom:2px;
	padding-top:0px;
	position:relative;	
	z-index:1100;
}

.buttonlight:hover span{
	background:url('../shdtimages/category_plus.png') no-repeat top left;
}

.dropdown ul{
	font-family:'Cabin', sans-serif;
	font-size: 12px; 
	font-weight:bold;
	list-style: none; 	
	z-index:1000;
	padding-top:0px;
	line-height: 30px;	
	color: #777;
	padding-left:0px;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
}

.dropdown ul li{
	background-color:#222;
	border-left:1px solid #222;	
	border-right:1px solid #222;		
	cursor:pointer;
	padding-left:20px;
	text-shadow: 1px 1px 0px #000;
}

.dropdown ul li:first-child{
	padding-top:40px;
}

.dropdown ul li:last-child{
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:14px;
}

.dropdown ul li:hover, .dropdown .selected-filter-item{
	color:#fff;
}


/***************************
	-	PAGINATION	-
****************************/	
.pagination{
 position:absolute;
 right:90px;
 bottom:0px;
 margin-bottom:30px !important;
}

.pagination .pageofformat{
 font-family:'Cabin', sans-serif;
 font-size:12px; 
 font-weight:bold;
 color:#fff;
 float:left;
 padding-top:9px;
 padding-right:10px;
 text-shadow: 1px 1px 0px #000;
}

.pagination .pages{ 
 float:left;
 margin-left:5px;
 padding-left:10px;
 padding-right:10px
}


/*************************************************************
	-	THE BUTTONS LIKE FILTER or PAGINATION BUTTONS	-
**************************************************************/	
.buttonlight { 
 font-family:'Cabin', sans-serif;
 font-weight:bold;
 position:relative;
 z-index:1100;
 float: left;
 height: 30px;
 line-height: 30px;
 font-size: 12px; 
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.6);
}

.buttonlight:link, .buttonlight:visited, .buttonlight {
 color: #999;
 padding: 0 20px 0 20px;
 text-align: center;
 text-shadow: 1px 1px 0px #000;
 background: #999 url('../shdtimages/btn_dark.png') repeat-x center top;
 border: 1px solid #222;
 text-decoration: none;
 font-weight: bold;
 cursor:pointer;
 position:relative;
 z-index:1100;
 
}

.buttonlight:hover, .comment-reply-link:hover , .buttonlight-selected {
 color: #fff;
 text-shadow: 1px 1px 0px #000;
 background: #333;
 border: 1px solid #222;
 text-decoration: none;
}



/************************************
	-	THE PRODUCTSGALLERY	 -
************************************/
.thumb-rounded {
	border:1px solid #e6e6e6;	
}

.cell1x1, .cell1x2, .cell2x1, .cell2x2 {
	border:1px solid #000;	
	background: transparent url('../shdtimages/black650.png') repeat center top;		
	overflow:hidden;
}

.cell1x1 img, .cell1x2 img, .cell2x1 img, .cell2x2 img{			
	position:absolute;
	top:5px;
	left:5px;
	
}

.tp-portfolio .caption {		
	font-size:12px;
	font-family:'Cabin', sans-serif;
	position:absolute;		
	padding:8px 15px 8px 15px;
	background-color:#000;	
	text-align:center;
	color:#fff;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	visibility:hidden;
}

.tp-portfolio .caption.blue {		
	font-size:12px;
	font-family:'Cabin', sans-serif;
	position:absolute;		
	padding:8px 15px 8px 15px;
	background-color:#00adef;	
	text-align:center;
	color:#fff;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 0px #000;
	visibility:hidden;
}

.tp-portfolio .caption.red {		
	font-size:12px;
	font-family:'Cabin', sans-serif;
	position:absolute;		
	padding:8px 15px 8px 15px;
	background-color:#9e0e09;	
	text-align:center;
	color:#fff;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 0px #000;
	visibility:hidden;
}


.tp-portfolio .entry-info{
	display:none;
}
